Subject: Trainer Candidate - Seema Khatri
From: Seema Khatri <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 20 Oct 2021 08:42:20 -0400

| | Tech Support Test

Name | Seema Khatri
E-mail | [email-masked]
Phone Number | (95) 9599916124
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Paytm | | |
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1 month
Please briefly describe your work experience specifically in training? | I have around 4 year of experience in product and process Training.I have trained almost 150 candidates.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Earlier we were not having calling process in inhouse .It was really very difficult to convince during soft skills sessions that now we have to make a call to customer as well.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer is like where we only provide resolution to the customer .

Great customer service is where resolution is provided to the customer  in fast phased manner simultaneously assessing the processes objectively to fix gaps,if any.

What according to you makes you a good candidate for this position?

I have vast experience in this field having worked in reputed e-commerce company for more than a decade.
My expertise in the same domain can be utilised in  fruitful manner in new working environment.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |